<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">89263</id>
  <name>04 P.10 Ziegelrot</name>
  <manufacturer-name>PREFA</manufacturer-name>
  <product-line-name>FASSADENSYSTEM PREFALZ ®</product-line-name>
  <width nil="true"/>
  <height nil="true"/>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht type="float">1.89</materialgewicht>
  <materialgewicht-unit>kg/m²</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption nil="true"/>
  <iso></iso>
  <certificates></certificates>
  <lightfastness></lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info>Aus PREFALZ gestaltete Dächer und Fassaden verfügen über höchste Stabilität und Langlebigkeit. Es eignet sich für sehr flache Dachneigungen und lässt sich auch bei geringen Temperaturen gut verlegen. Durch sein geringes Gewicht zwischen 2,2 bis 2,3 kg/m² je nach Bandbreite eignet sich PREFALZ für Ausbauten von Altsubstanz wie auch für Neubauten und lässt sich mit einem umfangreichen PREFA Systemzubehör erweitern.</kennwerte-info>
  <info>OBERFLÄCHE P.10</info>
  <max-lange-l nil="true"/>
  <max-lange-b nil="true"/>
  <max-lange-d nil="true"/>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#ff0000</hex>
    <name>Rød</name>
  </color>
  <product-line>
    <linktip>https://www.prefa.ch/de/produkt-katalog/fassadensysteme/fassadensystem-prefalz-r/</linktip>
    <description>Prefalz ® ist durch seine Geschmeidigkeit leichter als die meisten vergleichbaren Falzmaterialien zu verformen. Es bietet dem Planer eine Vielzahl an kreativen Einsatzmöglichkeiten in den Bereichen Dach und Fassade. </description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Uden for</name>
    </purpose>
  </purposes>
  <archives type="array">
    <archive>
      <name>PBR Textures</name>
      <shortname>PBR Textures</shortname>
      <logo-file-name>PBR-mtextur.png</logo-file-name>
      <logo-content-type>image/png</logo-content-type>
    </archive>
    <archive>
      <name>Schweizer Baumuster-Centrale</name>
      <shortname>SBC.2</shortname>
      <logo-file-name>sbc2logo_white.jpg</logo-file-name>
      <logo-content-type>image/jpeg</logo-content-type>
    </archive>
  </archives>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Norway</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Sweden</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>United Kingdom</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>USA</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Denmark</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Belgium</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Austria</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Italy</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>France</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Netherlands</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Luxembourg</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>C 4.4 Roof structure, roof slabs</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>F 1.3 Pitched roofs</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcRoof</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcSlab</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | Tekstur databasen med rigtige byggematerialer til arkitektur, design, CAD &amp; BIM | © 2006 – 2026</header>
  <image-file-name>mtex_89263.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Metal</material-type>
  <material-subtype>Facade og tag</material-subtype>
  <product-line-url>https://main.4d48bb4.deploio.app/search?country=it&amp;manufacturer=PREFA&amp;product_line=FASSADENSYSTEM+PREFALZ+%C2%AE</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_89263.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion>mtex_89263_reflexion.jpg</image-map-reflexion>
  <image-map-reflexion-med>mtex_med_89263_reflexion.jpg</image-map-reflexion-med>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal>mtex_89263_normal.jpg</image-map-normal>
  <image-map-normal-med>mtex_med_89263_normal.jpg</image-map-normal-med>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://main.4d48bb4.deploio.app/search?country=it&amp;manufacturer=PREFA</manufacturer-url>
  <manufacturer-email>office.ch@prefa.com</manufacturer-email>
  <material-url>https://main.4d48bb4.deploio.app/materials/89263?country=it</material-url>
  <image-size>1 MB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>70 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | Tekstur databasen med rigtige byggematerialer til arkitektur, design, CAD &amp; BIM | © 2006 – 2026</copyright>
  <hinweise-bitte-lesen>Vigtige juridiske henvisninger om brugen af ​​mtextur-databasen. I mtextur-databasen finder du et udvalg af digitaliserede materialer af høj kvalitet, klassificeret efter type, farveområde, produktnavn, produktserie, producent osv. Fejl kan dog ikke udelukkes. Derfor er farvenøjagtigheden ikke altid garanteret, ligesom prøven kan afvige fra producentens tilbudte produkt. Vi anbefaler, at du kontakter den respektive producent eller distributør direkte for prøver og karakteristiske værdier. De vil med glæde svare på yderligere spørgsmål og give information. Udgiveren, h2c GmbH og de respektive producenter og partnere påtager sig intet juridisk ansvar for resterende forkerte oplysninger og dens konsekvenser. Værket (mtextur) er beskyttet af ophavsret i alle dets dele. Alle rettigheder forbeholdes, herunder reproduktion, oversættelse, mikrofilmning, opbevaring og behandling i elektroniske systemer. Dette gælder især for duplikering og brug i andre databaser eller på databærere og til at gøre data tilgængelige på en tredjepartsserver eller databærer uden for mtextur-databasen. Næsten alle fabrikant- og produktnavne, der er behandlet i databasen, er også registrerede varemærker og bør behandles som sådan. Yderligere brug uden for det tilsigtede formål kun med udtrykkelig tilladelse fra udgiveren h2c GmbH. Alle rettigheder forbeholdes. Overtrædelse vil blive retsforfulgt i henhold til strafferet. Jurisdiktionssted er Zürich, Schweiz.</hinweise-bitte-lesen>
</material>
